@charset "utf-8";
/* CSS Document */


.row .col-12.col-lg-10 .t-shadow.mbr-section-title.mbr-fonts-style.mbr-white.display-1 {
    text-shadow: 0px 0px 45px rgba(0,0,0,0.50);
}
.cid-sz5lZcc3bF .mbr-figure {
    height: 100%;
}
.cid-sz5lZcc3bF .mbr-figure::after {
    content: '';
    background-color: #e81b1b;
    height: 100px;
    width: 100px;
    position: absolute;
    bottom: -20px;
    right: -5px;
    z-index: 0;
}

@media (min-width:1920px) {
.fix-h {
    height: 185px;
}
#header {
    width: 100%;
    float: left;
    clear: none;
}
.row .col-12.col-lg-10 .t-shadow.mbr-text.mbr-fonts-style.mbr-white.display-5 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
#content {
    width: 100%;
    float: left;
    clear: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #333333;
}
#content-2 {
    width: 100%;
    float: left;
    padding-bottom: 45px;
    padding-top: 45px;
    color: #333333;
    font-size: 1.2rem;
    padding-left: 18%;
    padding-right: 18%;
    margin-bottom: 0px;
    font-weight: normal;
}
.left-side p {
    line-height: 1.7;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 1.2rem;
}
#content-2 h1 {
    color: #25aae1;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 1rem;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
#content-2 h2 {
    color: #25aae1;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 2rem;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
#content-2 h3 {
    color: #25aae1;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 2rem;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
#content-2 h4 {
    color: #25aae1;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 2rem;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
#content-2 h5 {
    color: #25aae1;
    font-weight: bold;
    width: 100%;
    text-align: left;
    margin-bottom: 2rem;
    margin-top: 1rem;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
#content-2 h2 a {
    color: #25aae1;
    line-height: normal;
    font-weight: bold;
}
#content-2 h2 a:visited {
    color: #25aae1;
    line-height: normal;
}
#content-2 h2 a:hover {
    color: #004764;
    line-height: normal;
}
#content-2 h3 a {
    color: #25aae1;
    line-height: normal;
    font-weight: bold;
}
#content-2 h3 a:visited {
    color: #25aae1;
    line-height: normal;
}
#content-2 h3 a:hover {
    color: #004764;
    line-height: normal;
}
#content-2 h4 a {
    color: #25aae1;
    line-height: normal;
    font-weight: bold;
}
#content-2 h4 a:visited {
    color: #25aae1;
    line-height: normal;
}
#content-2 h4 a:hover {
    color: #004764;
    line-height: normal;
}
#content-2 h5 a {
    color: #25aae1;
    line-height: normal;
    font-weight: bold;
}
#content-2 h5 a:visited {
    color: #25aae1;
    line-height: normal;
}
#content-2 h5 a:hover {
    color: #004764;
    line-height: normal;
}
.left-side {
    width: 70%;
    float: left;
    padding-right: 65px;
    text-align: justify;
    color: #333333;
}
.right-side {
    float: left;
    width: 30%;
    color: #333333;
    font-size: 1rem;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;
}
#action-box-1 {
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 10px;
    background-color: #ec008c;
}
.right-side #action-box-1 img {
    width: 85px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: -10px;
}

#action-box-1 h5  {
    color: #FFFFFF;
    text-align: center;
    margin-bottom: -10px;
    padding-bottom: 0px;
}
#action-box-2 {
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 10px;
    background-color: #25aae1;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.right-side #action-box-2 img {
    width: 85px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: -10px;
}

#action-box-2 h5  {
    color: #FFFFFF;
    text-align: center;
    margin-bottom: -10px;
    padding-bottom: 0px;
}



#footer {
    width: 100%;
    float: left;
    font-family: 'Montserrat', sans-serif;
    border-top: 8px solid #8dc63f;
}
.footer-top {
    background-color: #ec008c;
    text-align: left;
    padding-top: 2rem;
    padding-bottom: 2rem;
    color: #FFFFFF;
    font-size: 0.875rem;
    float: left;
    width: 100%;
}
.footer-top img {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}
.footer-bottom {
    background-color: #c3c3c3;
    text-align: left;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: #2D2D2D;
    font-size: 0.75rem;
    width: 100%;
    float: left;
    font-weight: normal;
}
#footer .footer-top a {
    color: #FFFFFF;
}
ul {
    color: #25aae1;
}
li {
    margin-top: 5px;
    margin-bottom: 5px;
}
#footer .footer-top a:visited {
    color: #FFFFFF;
}
#footer .footer-top a:hover {
    color: rgba(37,170,225,1.00);
}
}

@media (max-width:1920px) {
#header {
    width: 100%;
    float: left;
    clear: none;
}
.row .col-12.col-lg-10 .t-shadow.mbr-text.mbr-fonts-style.mbr-white.display-5 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
#content {
    width: 100%;
    float: left;
    clear: none;
}
#content-2 {
    width: 100%;
    float: left;
    padding-bottom: 45px;
    padding-top: 45px;
    color: #333333;
    font-size: 1.2rem;
    padding-left: 18%;
    padding-right: 18%;
    margin-bottom: 0px;
    font-weight: normal;
}
.left-side p {
    line-height: 1.7;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 1.2rem;
}
#content-2 h1 {
    color: #25aae1;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 1rem;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
#content-2 h2 {
    color: #25aae1;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 2rem;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
#content-2 h3 {
    color: #25aae1;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 2rem;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
#content-2 h4 {
    color: #25aae1;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 2rem;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
#content-2 h5 {
    color: #25aae1;
    font-weight: bold;
    width: 100%;
    text-align: left;
    margin-bottom: 2rem;
    margin-top: 1rem;
    line-height: normal;
    font-family: 'Merriweather', serif;
}
#content-2 h2 a {
    color: #25aae1;
    line-height: normal;
    font-weight: bold;
}
#content-2 h2 a:visited {
    color: #25aae1;
    line-height: normal;
}
#content-2 h2 a:hover {
    color: #004764;
    line-height: normal;
}
#content-2 h3 a {
    color: #25aae1;
    line-height: normal;
    font-weight: bold;
}
#content-2 h3 a:visited {
    color: #25aae1;
    line-height: normal;
}
#content-2 h3 a:hover {
    color: #004764;
    line-height: normal;
}
#content-2 h4 a {
    color: #25aae1;
    line-height: normal;
    font-weight: bold;
}
#content-2 h4 a:visited {
    color: #25aae1;
    line-height: normal;
}
#content-2 h4 a:hover {
    color: #004764;
    line-height: normal;
}
#content-2 h5 a {
    color: #25aae1;
    line-height: normal;
    font-weight: bold;
}
#content-2 h5 a:visited {
    color: #25aae1;
    line-height: normal;
}
#content-2 h5 a:hover {
    color: #004764;
    line-height: normal;
}
	.left-side {
    width: 70%;
    float: left;
    padding-right: 55px;
    text-align: justify;
    color: #333333;
}
.right-side {
    float: left;
    width: 30%;
    color: #333333;
    font-size: 1rem;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;
}
	#action-box-1 {
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 10px;
    background-color: #ec008c;
}
.right-side #action-box-1 img {
    width: 85px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: -10px;
}

#action-box-1 h5  {
    color: #FFFFFF;
    text-align: center;
    margin-bottom: -10px;
    padding-bottom: 0px;
}
#action-box-2 {
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 10px;
    background-color: #25aae1;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.right-side #action-box-2 img {
    width: 85px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: -10px;
}

#action-box-2 h5  {
    color: #FFFFFF;
    text-align: center;
    margin-bottom: -10px;
    padding-bottom: 0px;
}
#footer {
    width: 100%;
    float: left;
    font-family: 'Montserrat', sans-serif;
    border-top: 8px solid #8dc63f;
}
.footer-top {
    background-color: #ec008c;
    text-align: left;
    padding-top: 2rem;
    padding-bottom: 2rem;
    color: #FFFFFF;
    font-size: 0.875rem;
    float: left;
    width: 100%;
}
.footer-top img {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}
.footer-bottom {
    background-color: #c3c3c3;
    text-align: left;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: #2D2D2D;
    font-size: 0.75rem;
    width: 100%;
    float: left;
    font-weight: normal;
}
#footer .footer-top a {
    color: #FFFFFF;
}
ul {
    color: #25aae1;
}
li {
    margin-top: 5px;
    margin-bottom: 5px;
}
#footer .footer-top a:visited {
    color: #FFFFFF;
}
#footer .footer-top a:hover {
    color: rgba(37,170,225,1.00);
}
.fix-h {
    height: 185px;
}
}

@media (max-width:1600px) {
#content-2 {
    padding-left: 20%;
    padding-right: 20%;
}
}

@media (max-width:1199px) {
	#content-2 {
    padding-left: 13%;
    padding-right: 13%;

}
}

@media (max-width:991px) {
.cid-sz5lZcc3bF .mbr-figure::after {
    bottom: -15px;
    right: 0px;
}
#content-2 {
    padding-left: 10%;
    padding-right: 10%;
}
.fix-h {
    height: 105px;
}
.footer-bottom {
    background-color: #c3c3c3;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: #2D2D2D;
    padding-left: 5%;
    padding-right: 5%;
}
}

@media (max-width:767px) {
.fix-h {
    height: 70px;
}
#content-2 {
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
#content-2 h1 {
    font-size: 1.8rem;
}
#content-2 h2 {
    font-size: 1.5rem;
}
#content-2 h3 {
    font-size: 1.3rem;
}
	#content-2 h4 {
    font-size: 1.2rem;
}
#content-2 h5 {
    font-size: 1.1rem;
}
#content-2 h6 {
    font-size: 1rem;
}
	.left-side {
    width: 100%;
    padding-right: 0px;
}
.right-side {
    width: 100%;

}
}

@media (max-width:575px) {
.fix-h {
    height: 120px;
}
#content-2 {
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 1.5rem;
    margin-bottom: 1.5px;
}
}

@media (max-width:500px) {
.fix-h {
    height: 100px;
}
}
